{% extends "layout/admin.html" %}
{% block page_title %}{{obj.subject}}{% endblock %}
{% block title %}Reserva {{obj.pk}}{% endblock %}
{% block content %}
<p class="center"><a title="Volver" href="{% url 'webforms_rooms' web_pk %}">Volver a reservas</a></p>
<div class="row">
   <div class="col s12 m6">
     <div class="card">
      <div class="card-content">
          <span class="card-title">Información de contacto</span>
          <p><b>De: </b> {{obj.name}}</p>
          <p><b>E-mail: </b> {{obj.email}}</p>
          <p><b>Teléfono: </b> {{obj.phone}}</p>
          <p><b>Enviado el : </b> {{obj.create_at}}</p>
      </div>
     </div>
   </div>
   <div class="col s12 m6">
   <div class="card">
     <div class="card-content">
      <span class="card-title">Detalles de reserva</span>
     <p><b>Tipo de habitación:</b> {{obj.room}}</p>
     <p><b>Endrada:</b> {{obj.check_in}} - <b>Salida : </b> {{obj.check_out}}</p>
     <p><b>Adultos:</b> {{obj.adults}}<p>
     <p><b>Niños:</b> {{obj.children}}</p>
     </div>
   </div>

   <div class="card">
     <div class="card-content">
         <span class="card-title">Mensaje</span>
         <p>{{obj.message}}</p>
     </div>
   </div>
   </div>
</div>
{% endblock %}